function FileData_Pairs(x)
{
x.t("dialog","box");
x.t("server.","change");
x.t("basic","operation");
x.t("change","default");
x.t("exit","without");
x.t("browser","basic");
x.t("browser","check");
x.t("browser","launch");
x.t("browser","window.");
x.t("browser","changing");
x.t("browser","selection.");
x.t("browser","launches");
x.t("browser","system");
x.t("browser","specify");
x.t("default","browser");
x.t("default","browser:");
x.t("appears.","click");
x.t("new","browser");
x.t("check","box.");
x.t("browse","button");
x.t("url","browser");
x.t("navigate","browser.");
x.t("operation","customizing");
x.t("box","appears.");
x.t("cancel","exit");
x.t("-or-","click");
x.t("window","changing");
x.t("customizing","explorer");
x.t("select","tools");
x.t("select","specific");
x.t("options","dialog");
x.t("options","explorer");
x.t("button","navigate");
x.t("button","enabled.");
x.t("viewing","server");
x.t("launch","server.");
x.t("launch","default");
x.t("menu.","options");
x.t("window.","option");
x.t("option","using");
x.t("click","browse");
x.t("click","cancel");
x.t("click","save");
x.t("click","disable");
x.t("browser.","click");
x.t("changing","default");
x.t("saving","changes.");
x.t("tools","options");
x.t("specific","browser");
x.t("selection.","-or-");
x.t("enabled.","click");
x.t("save","new");
x.t("disable","launch");
x.t("explorer","window");
x.t("explorer","menu.");
x.t("browser:","select");
x.t("launches","viewing");
x.t("box.","browse");
x.t("system","select");
x.t("using","default");
x.t("without","saving");
x.t("specify","browser");
x.t("server","url");
}
